[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Afinstallér SC-Scan A
MSGBOX=gennemført

[BUTTON]
OK=Ok
CANCEL=Annullér

[LABEL]
TITLE=Afinstallér SC-Scan A
UNINST00=Ønsker du at starte afinstallationen af SC-Scan A?
UNINST01=Afinstallationen af SC-Scan A er gennemført
UNINST02=Systemkonfigurationen er ændret...
UNINST03=%s er slettet...
UNINST_REBOOT=Det er nødvendigt at genstarte Windows for at færdiggøre afinstallationen.\nØnsker du at genstarte nu?

[ERROR]
TITLE=Afinstallér SC-Scan A
UNINST00=Oplysninger til afinstallationen blev ikke fundet. Afinstallationen vil blive afbrudt.
UNINST01=For at kunne gennemføre afinstallationen, skal du lukke samtlige programmer. Afinstallationen er stoppet.
ADMIN00=_SETUP.DLL blev ikke fundet. Afinstallationen vil blive afbrudt.
ADMIN01=For at kunne afinstallere programmet skal du logge på som medlem af administratorgruppen.
PRINT00=SC-Scan A benyttes pt. Afinstallationen vil blive afbrudt.
PRINT01=Der opstod en systemfejl.Afinstallationen vil blive afbrudt.
